Fish_ShellItemCFG = {}

function Fish_ShellItemCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_ShellItemCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "海草", Rate = 20, Sound = "beike_haicao"}
	self.datas[2] = {ID = 2, Name = "珊瑚", Rate = 50, Sound = "beike_shanhu"}
	self.datas[3] = {ID = 3, Name = "海星", Rate = 80, Sound = "beike_haixing"}
	self.datas[4] = {ID = 4, Name = "珍珠", Rate = 150, Sound = "beike_zhenzhu"}
end

Fish_ShellItemCFG:init()
